Subject: [IGSMAIL-2023] JPL data delivery to CDDIS
From: Dave Stowers
Date: Thu, 17 Sep 1998 9:13:42 PDT

******************************************************************************
IGS Electronic Mail      Thu Sep 17  9:13:42 PDT 1998      Message Number 2023
******************************************************************************

Author: Dave Stowers
Subject: JPL data delivery to CDDIS

Dear Colleagues,

GPS data flow from JPL to CDDIS was temporarily interrupted yesterday
due to a processing problem which has been corrected (d260 ~16:00UTC).
Data flow has been restarted but it may take several hours to complete
delivery of the data which remains to be exported.

We apologize for any inconvenience caused by this delay.

-----------------------------------------------------------------------
Dave Stowers, JPL, GPS Networks and Ionospheric Systems Development
4800 Oak Grove Drive, M/S 238-600, Pasadena, CA, USA
Tel. +1 818-354-7055, fax +1 818-393-4965, E-mail [email-masked]
-----------------------------------------------------------------------

[Mailed From: Dave Stowers <[email-masked]>]